
@media screen and (max-width: 769px){
	#main-container{
		width:100%;
		display: block;
	}
	.sidebar-wrapper{
		display: none;
	}
	.text-img {
	    font-size: 15px;
	    z-index: 15001;
	    color: #fff!important;
	    position: relative!important;
	    top: 0!important;
	    left: 0!important;
	    width: 100%;
	    cursor: pointer;
	    display: flex;
    	justify-content: flex-start!important;
    	margin-left: 10px!important;
	}
	.img-slides {
    	background-position: initial!important;
    	background-repeat: no-repeat!important;
    	background-size: cover!important;
	}
	.about-page{
		padding-top: 15%!important;
	}
	.about-page p{
		margin-left: 45px!important;
	}
	
	.imgLogo{
		margin-left: 5%!important;
	}
	
	.col-1{
		padding-left: 0!important;
	}
	.menu-toggle {
		margin-top: 20px;
	}
	
	.project {
    	padding: 0 5% 0 5%!important;
	}
}


.project{
	padding-left: 0;
	position: relative;
	text-align: center;
	padding: 0 0 0 4%;
	margin-bottom: 5%;
}


.text-img{
    font-size: 12px;
    z-index: 15001;
    color: black;
    position: absolute;
    top: 50px;
    left: 12%;
    width: 60%;
    cursor: pointer;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
}

@media(min-width:1200px){
	.container{
		max-width: 100%!important;
	}
}

#imagePreview {
	width: 100px;
	height: 180px;
	background-position: center center;
	background:url(http://cliquecities.com/assets/no-image-e3699ae23f866f6cbdf8ba2443ee5c4e.jpg);
	background-color:#fff;
	background-size: cover;
	background-repeat:no-repeat;
	display: none;
	box-shadow:0px -3px 6px 2px rgba(0,0,0,0.2);
}

.imgPreview {
	width: 100px;
	height: 180px;
	background-position: center center;
	background:url(http://cliquecities.com/assets/no-image-e3699ae23f866f6cbdf8ba2443ee5c4e.jpg);
	background-color:#fff;
	background-size: cover;
	background-repeat:no-repeat;
	box-shadow:0px -3px 6px 2px rgba(0,0,0,0.2);
}

.img-slides{
	background-size: cover!important;
    background-position: center center!important;
    background-repeat: no-repeat!important;
}

